<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="#"> Las Residentas</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <!--li class="nav-item">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li-->
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/home']">Home<span class="sr-only"></span></a>
      </li>
      <!--li class="nav-item" routerLinkActive="active">
        <a class="nav-link" routerLink="/directivas">Directivas</a>
      </li-->
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/clientes']">Clientes</a>
      </li>
    
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/facturas']">Ventas</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/productos']">Productos</a>
      </li>
    
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/listado-items-facturas']">Cocina</a> 
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/listado-pedidos-vista']">Pedidos</a> 
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/listado-pedidos']"> Entrega</a> 
      </li>    
          
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/compras']">Compras</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/proveedores']">Proveedores</a> 
      </li>
           
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/entradas']">Entrada a Cocina</a>
      </li>
      <!--li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/clientes']">Pizzas</a>
      </li-->
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/usuarios']">Usuarios</a> 
      </li>
      <!--li class="nav-item" routerLinkActive="active" >
        <a class="nav-link" [routerLink]="['/home']"  >Chat Interno</a>
      </li>
      <li class="nav-item" routerLinkActive="active" >
        <a class="nav-link" [routerLink]="['/home']" >Ayuda</a>
      </li-->  
    </ul>
    <ul class="navbar-nav navbar-right">
      <li ><a style="color: rgb(66, 122, 196);"><i class="fa fa-user-o fa-1x" aria-hidden="true"></i>
        <Strong> {{username}}</Strong></a></li>
        
        <li><a >&nbsp; &nbsp;</a></li>

      <li ><a (click)="logout()" class="btn btn-outline-primary">Salir</a></li>

      <!--li class="dropdown">
        <a class="btn btn-outline-primary dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          {{authService.usuario.username}}
        </a>

        <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
           <button (click)="logout()" class="dropdown-item" type="submit">Sign Out</button>
        </div>
      </li-->
    </ul>
  </div>
</nav>

